Sheer Folly - but worth a shot... 8.5.6 on Mavericks

classic Classic list List threaded Threaded
11 messages Options
Reply | Threaded
Open this post in threaded view
|

Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Peter D Bethke
Hi All,

I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.

Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.

Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.

Any other ideas/good debugging tips to identify what the issue is?

Peter

#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Rachel Guthrie
Did you see this post?

From: Jonathan Guthrie <[hidden email]>
Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
Date: 22 October, 2013 6:18:20 PM EDT
To: LassoTalk List <[hidden email]>
Reply-To: [hidden email]

Hi all,

Note for installing on OS X 10.9 (Mavericks)

Upgrading from an earlier OS X: If you already have Lasso 9 installed, on first boot after upgrading Lasso 9 will try to start resulting in multiple X11 warnings. Clicking "Continue" will take you to an Apple page with a link to the X11 installer - [Direct Link]. It is advisable however to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that is also required.

Installing Lasso 9 on Mavericks for the first time may also prompt an installation of a Java runtime. This is also required as it is removed by the upgrade process.

Also please remember that your httpd.conf file is overwritten in the upgrade process so if you have any custom modifications you will need to save a copy of the file prior to upgrade.

We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release a statement soon.

Thanks
Jono


On 2013-10-23, at 10:03 AM, Peter D Bethke <[hidden email]> wrote:

> Hi All,
>
> I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.
>
> Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.
>
> Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.
>
> Any other ideas/good debugging tips to identify what the issue is?
>
> Peter
>
> #############################################################
> This message is sent to you because you are subscribed to
>  the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Rachel Guthrie
Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
Sorry,
Hope other have suggestions for you!

Rachel Guthrie
Manager, LassoSoft Inc


On 2013-10-23, at 10:26 AM, Rachel Guthrie <[hidden email]> wrote:

> Did you see this post?
>
> From: Jonathan Guthrie <[hidden email]>
> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
> Date: 22 October, 2013 6:18:20 PM EDT
> To: LassoTalk List <[hidden email]>
> Reply-To: [hidden email]
>
> Hi all,
>
> Note for installing on OS X 10.9 (Mavericks)
>
> Upgrading from an earlier OS X: If you already have Lasso 9 installed, on first boot after upgrading Lasso 9 will try to start resulting in multiple X11 warnings. Clicking "Continue" will take you to an Apple page with a link to the X11 installer - [Direct Link]. It is advisable however to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that is also required.
>
> Installing Lasso 9 on Mavericks for the first time may also prompt an installation of a Java runtime. This is also required as it is removed by the upgrade process.
>
> Also please remember that your httpd.conf file is overwritten in the upgrade process so if you have any custom modifications you will need to save a copy of the file prior to upgrade.
>
> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release a statement soon.
>
> Thanks
> Jono
>
>
> On 2013-10-23, at 10:03 AM, Peter D Bethke <[hidden email]> wrote:
>
>> Hi All,
>>
>> I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.
>>
>> Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.
>>
>> Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.
>>
>> Any other ideas/good debugging tips to identify what the issue is?
>>
>> Peter
>>
>> #############################################################
>> This message is sent to you because you are subscribed to
>> the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to: <[hidden email]>
>> Send administrative queries to  <[hidden email]>
>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Peter D Bethke
Yep - I went through the usual bit where the mavericks installer removed the old connector - I replaced it but still an error.

Is the 8.6 connector newer/different than the 8.5.x connectors?

Peter

On Oct 23, 2013, at 10:27 AM, Rachel Guthrie <[hidden email]> wrote:

> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
> Sorry,
> Hope other have suggestions for you!
>
> Rachel Guthrie
> Manager, LassoSoft Inc
>
>
> On 2013-10-23, at 10:26 AM, Rachel Guthrie <[hidden email]> wrote:
>
>> Did you see this post?
>>
>> From: Jonathan Guthrie <[hidden email]>
>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>> Date: 22 October, 2013 6:18:20 PM EDT
>> To: LassoTalk List <[hidden email]>
>> Reply-To: [hidden email]
>>
>> Hi all,
>>
>> Note for installing on OS X 10.9 (Mavericks)
>>
>> Upgrading from an earlier OS X: If you already have Lasso 9 installed, on first boot after upgrading Lasso 9 will try to start resulting in multiple X11 warnings. Clicking "Continue" will take you to an Apple page with a link to the X11 installer - [Direct Link]. It is advisable however to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that is also required.
>>
>> Installing Lasso 9 on Mavericks for the first time may also prompt an installation of a Java runtime. This is also required as it is removed by the upgrade process.
>>
>> Also please remember that your httpd.conf file is overwritten in the upgrade process so if you have any custom modifications you will need to save a copy of the file prior to upgrade.
>>
>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release a statement soon.
>>
>> Thanks
>> Jono
>>
>>
>> On 2013-10-23, at 10:03 AM, Peter D Bethke <[hidden email]> wrote:
>>
>>> Hi All,
>>>
>>> I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.
>>>
>>> Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.
>>>
>>> Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.
>>>
>>> Any other ideas/good debugging tips to identify what the issue is?
>>>
>>> Peter
>>>
>>> #############################################################
>>> This message is sent to you because you are subscribed to
>>> the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to: <[hidden email]>
>>> Send administrative queries to  <[hidden email]>
>>
>
>
> #############################################################
> This message is sent to you because you are subscribed to
>  the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Peter D Bethke
Early returns suggest that 8.6 seems to work - will update if anyone is interested.

Peter

On Oct 23, 2013, at 10:36 AM, Peter D Bethke <[hidden email]> wrote:

> Yep - I went through the usual bit where the mavericks installer removed the old connector - I replaced it but still an error.
>
> Is the 8.6 connector newer/different than the 8.5.x connectors?
>
> Peter
>
> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie <[hidden email]> wrote:
>
>> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>> Sorry,
>> Hope other have suggestions for you!
>>
>> Rachel Guthrie
>> Manager, LassoSoft Inc
>>
>>
>> On 2013-10-23, at 10:26 AM, Rachel Guthrie <[hidden email]> wrote:
>>
>>> Did you see this post?
>>>
>>> From: Jonathan Guthrie <[hidden email]>
>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>> Date: 22 October, 2013 6:18:20 PM EDT
>>> To: LassoTalk List <[hidden email]>
>>> Reply-To: [hidden email]
>>>
>>> Hi all,
>>>
>>> Note for installing on OS X 10.9 (Mavericks)
>>>
>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed, on first boot after upgrading Lasso 9 will try to start resulting in multiple X11 warnings. Clicking "Continue" will take you to an Apple page with a link to the X11 installer - [Direct Link]. It is advisable however to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that is also required.
>>>
>>> Installing Lasso 9 on Mavericks for the first time may also prompt an installation of a Java runtime. This is also required as it is removed by the upgrade process.
>>>
>>> Also please remember that your httpd.conf file is overwritten in the upgrade process so if you have any custom modifications you will need to save a copy of the file prior to upgrade.
>>>
>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release a statement soon.
>>>
>>> Thanks
>>> Jono
>>>
>>>
>>> On 2013-10-23, at 10:03 AM, Peter D Bethke <[hidden email]> wrote:
>>>
>>>> Hi All,
>>>>
>>>> I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.
>>>>
>>>> Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.
>>>>
>>>> Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.
>>>>
>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>
>>>> Peter
>>>>
>>>> #############################################################
>>>> This message is sent to you because you are subscribed to
>>>> the mailing list Lasso
>>>> [hidden email]
>>>> To unsubscribe, E-mail to: <[hidden email]>
>>>> Send administrative queries to  <[hidden email]>
>>>
>>
>>
>> #############################################################
>> This message is sent to you because you are subscribed to
>> the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to: <[hidden email]>
>> Send administrative queries to  <[hidden email]>
>
>
> #############################################################
> This message is sent to you because you are subscribed to
>  the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Brad Lindsay
If you can, I would go the 8.6 route since that's still officially
supported. (Though I don't know if they've blessed Mavericks for it
yet.) If you *have* to stay on 8.5 here's a link to the installer for
8.5.5. You'll have to either install it on some machine, or figure out
how to dive into the installation package to get the Apache 2.2 connector:

http://www.lassosoft.com/_downloads/public/Lasso_Server/Mac/Lasso_Professional_8.5/Lasso_Pro_8.5.5_Mac.tar.gz


Brad

On 10/23/13, 10:49 AM, Peter D Bethke wrote:

> Early returns suggest that 8.6 seems to work - will update if anyone is interested.
>
> Peter
>
> On Oct 23, 2013, at 10:36 AM, Peter D Bethke<[hidden email]>  wrote:
>
>> Yep - I went through the usual bit where the mavericks installer removed the old connector - I replaced it but still an error.
>>
>> Is the 8.6 connector newer/different than the 8.5.x connectors?
>>
>> Peter
>>
>> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie<[hidden email]>  wrote:
>>
>>> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>>> Sorry,
>>> Hope other have suggestions for you!
>>>
>>> Rachel Guthrie
>>> Manager, LassoSoft Inc
>>>
>>>
>>> On 2013-10-23, at 10:26 AM, Rachel Guthrie<[hidden email]>  wrote:
>>>
>>>> Did you see this post?
>>>>
>>>> From: Jonathan Guthrie<[hidden email]>
>>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>>> Date: 22 October, 2013 6:18:20 PM EDT
>>>> To: LassoTalk List<[hidden email]>
>>>> Reply-To: [hidden email]
>>>>
>>>> Hi all,
>>>>
>>>> Note for installing on OS X 10.9 (Mavericks)
>>>>
>>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed, on first boot after upgrading Lasso 9 will try to start resulting in multiple X11 warnings. Clicking "Continue" will take you to an Apple page with a link to the X11 installer - [Direct Link]. It is advisable however to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that is also required.
>>>>
>>>> Installing Lasso 9 on Mavericks for the first time may also prompt an installation of a Java runtime. This is also required as it is removed by the upgrade process.
>>>>
>>>> Also please remember that your httpd.conf file is overwritten in the upgrade process so if you have any custom modifications you will need to save a copy of the file prior to upgrade.
>>>>
>>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release a statement soon.
>>>>
>>>> Thanks
>>>> Jono
>>>>
>>>>
>>>> On 2013-10-23, at 10:03 AM, Peter D Bethke<[hidden email]>  wrote:
>>>>
>>>>> Hi All,
>>>>>
>>>>> I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.
>>>>>
>>>>> Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.
>>>>>
>>>>> Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.
>>>>>
>>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>>
>>>>> Peter
>>>>>
>>>>> #############################################################
>>>>> This message is sent to you because you are subscribed to
>>>>> the mailing list Lasso
>>>>> [hidden email]
>>>>> To unsubscribe, E-mail to:<[hidden email]>
>>>>> Send administrative queries to<[hidden email]>
>>>
>>> #############################################################
>>> This message is sent to you because you are subscribed to
>>> the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to:<[hidden email]>
>>> Send administrative queries to<[hidden email]>
>>
>> #############################################################
>> This message is sent to you because you are subscribed to
>>   the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to:<[hidden email]>
>> Send administrative queries to<[hidden email]>
>
>
> #############################################################
> This message is sent to you because you are subscribed to
>    the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to:<[hidden email]>
> Send administrative queries to<[hidden email]>

#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Tami Williams
I can send you the Lasso8ConnectorforApache2.2.so file if you need it.


On Oct 23, 2013, at 5:45 PM, Brad Lindsay <[hidden email]> wrote:

> If you can, I would go the 8.6 route since that's still officially supported. (Though I don't know if they've blessed Mavericks for it yet.) If you *have* to stay on 8.5 here's a link to the installer for 8.5.5. You'll have to either install it on some machine, or figure out how to dive into the installation package to get the Apache 2.2 connector:
>
> http://www.lassosoft.com/_downloads/public/Lasso_Server/Mac/Lasso_Professional_8.5/Lasso_Pro_8.5.5_Mac.tar.gz
>
>
> Brad
>
> On 10/23/13, 10:49 AM, Peter D Bethke wrote:
>> Early returns suggest that 8.6 seems to work - will update if anyone is interested.
>>
>> Peter
>>
>> On Oct 23, 2013, at 10:36 AM, Peter D Bethke<[hidden email]>  wrote:
>>
>>> Yep - I went through the usual bit where the mavericks installer removed the old connector - I replaced it but still an error.
>>>
>>> Is the 8.6 connector newer/different than the 8.5.x connectors?
>>>
>>> Peter
>>>
>>> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie<[hidden email]>  wrote:
>>>
>>>> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>>>> Sorry,
>>>> Hope other have suggestions for you!
>>>>
>>>> Rachel Guthrie
>>>> Manager, LassoSoft Inc
>>>>
>>>>
>>>> On 2013-10-23, at 10:26 AM, Rachel Guthrie<[hidden email]>  wrote:
>>>>
>>>>> Did you see this post?
>>>>>
>>>>> From: Jonathan Guthrie<[hidden email]>
>>>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>>>> Date: 22 October, 2013 6:18:20 PM EDT
>>>>> To: LassoTalk List<[hidden email]>
>>>>> Reply-To: [hidden email]
>>>>>
>>>>> Hi all,
>>>>>
>>>>> Note for installing on OS X 10.9 (Mavericks)
>>>>>
>>>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed, on first boot after upgrading Lasso 9 will try to start resulting in multiple X11 warnings. Clicking "Continue" will take you to an Apple page with a link to the X11 installer - [Direct Link]. It is advisable however to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that is also required.
>>>>>
>>>>> Installing Lasso 9 on Mavericks for the first time may also prompt an installation of a Java runtime. This is also required as it is removed by the upgrade process.
>>>>>
>>>>> Also please remember that your httpd.conf file is overwritten in the upgrade process so if you have any custom modifications you will need to save a copy of the file prior to upgrade.
>>>>>
>>>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release a statement soon.
>>>>>
>>>>> Thanks
>>>>> Jono
>>>>>
>>>>>
>>>>> On 2013-10-23, at 10:03 AM, Peter D Bethke<[hidden email]>  wrote:
>>>>>
>>>>>> Hi All,
>>>>>>
>>>>>> I updated to Mavericks today and lasso seems to load but the apache connector causes apache to quit on startup, both in my MAMP install and straight apache from the os command line. It’s clearly the connector but I can’t get any information.
>>>>>>
>>>>>> Brad Linsday mentioned in another email in regards to 10.8 that he found that the 8.5.5 connector will work where the 8.5.6 (which I have) will not. Can anyone send me that? I’m having a tough time extracting it from older Lassosoft archives.
>>>>>>
>>>>>> Alternatively I might try 8.6, which I know is not yet (maybe not planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev level.
>>>>>>
>>>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>>>
>>>>>> Peter
>>>>>>
>>>>>> #############################################################
>>>>>> This message is sent to you because you are subscribed to
>>>>>> the mailing list Lasso
>>>>>> [hidden email]
>>>>>> To unsubscribe, E-mail to:<[hidden email]>
>>>>>> Send administrative queries to<[hidden email]>
>>>>
>>>> #############################################################
>>>> This message is sent to you because you are subscribed to
>>>> the mailing list Lasso
>>>> [hidden email]
>>>> To unsubscribe, E-mail to:<[hidden email]>
>>>> Send administrative queries to<[hidden email]>
>>>
>>> #############################################################
>>> This message is sent to you because you are subscribed to
>>>  the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to:<[hidden email]>
>>> Send administrative queries to<[hidden email]>
>>
>>
>> #############################################################
>> This message is sent to you because you are subscribed to
>>   the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to:<[hidden email]>
>> Send administrative queries to<[hidden email]>
>
> #############################################################
> This message is sent to you because you are subscribed to
> the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Johan Solve
In reply to this post by Brad Lindsay
Pacifist can dive into installer packages.


2013/10/23 Brad Lindsay <[hidden email]>

> If you can, I would go the 8.6 route since that's still officially
> supported. (Though I don't know if they've blessed Mavericks for it yet.)
> If you *have* to stay on 8.5 here's a link to the installer for 8.5.5.
> You'll have to either install it on some machine, or figure out how to dive
> into the installation package to get the Apache 2.2 connector:
>
> http://www.lassosoft.com/_**downloads/public/Lasso_Server/**
> Mac/Lasso_Professional_8.5/**Lasso_Pro_8.5.5_Mac.tar.gz<http://www.lassosoft.com/_downloads/public/Lasso_Server/Mac/Lasso_Professional_8.5/Lasso_Pro_8.5.5_Mac.tar.gz>
>
>
> Brad
>
>
> On 10/23/13, 10:49 AM, Peter D Bethke wrote:
>
>> Early returns suggest that 8.6 seems to work - will update if anyone is
>> interested.
>>
>> Peter
>>
>> On Oct 23, 2013, at 10:36 AM, Peter D Bethke<[hidden email]**>
>>  wrote:
>>
>>  Yep - I went through the usual bit where the mavericks installer removed
>>> the old connector - I replaced it but still an error.
>>>
>>> Is the 8.6 connector newer/different than the 8.5.x connectors?
>>>
>>> Peter
>>>
>>> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie<[hidden email]>
>>>  wrote:
>>>
>>>  Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>>>> Sorry,
>>>> Hope other have suggestions for you!
>>>>
>>>> Rachel Guthrie
>>>> Manager, LassoSoft Inc
>>>>
>>>>
>>>> On 2013-10-23, at 10:26 AM, Rachel Guthrie<[hidden email]>
>>>>  wrote:
>>>>
>>>>  Did you see this post?
>>>>>
>>>>> From: Jonathan Guthrie<[hidden email]>
>>>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>>>> Date: 22 October, 2013 6:18:20 PM EDT
>>>>> To: LassoTalk List<[hidden email]**>
>>>>> Reply-To: [hidden email]
>>>>>
>>>>> Hi all,
>>>>>
>>>>> Note for installing on OS X 10.9 (Mavericks)
>>>>>
>>>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed,
>>>>> on first boot after upgrading Lasso 9 will try to start resulting in
>>>>> multiple X11 warnings. Clicking "Continue" will take you to an Apple page
>>>>> with a link to the X11 installer - [Direct Link]. It is advisable however
>>>>> to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that
>>>>> is also required.
>>>>>
>>>>> Installing Lasso 9 on Mavericks for the first time may also prompt an
>>>>> installation of a Java runtime. This is also required as it is removed by
>>>>> the upgrade process.
>>>>>
>>>>> Also please remember that your httpd.conf file is overwritten in the
>>>>> upgrade process so if you have any custom modifications you will need to
>>>>> save a copy of the file prior to upgrade.
>>>>>
>>>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release
>>>>> a statement soon.
>>>>>
>>>>> Thanks
>>>>> Jono
>>>>>
>>>>>
>>>>> On 2013-10-23, at 10:03 AM, Peter D Bethke<[hidden email]**>
>>>>>  wrote:
>>>>>
>>>>>  Hi All,
>>>>>>
>>>>>> I updated to Mavericks today and lasso seems to load but the apache
>>>>>> connector causes apache to quit on startup, both in my MAMP install and
>>>>>> straight apache from the os command line. It’s clearly the connector but I
>>>>>> can’t get any information.
>>>>>>
>>>>>> Brad Linsday mentioned in another email in regards to 10.8 that he
>>>>>> found that the 8.5.5 connector will work where the 8.5.6 (which I have)
>>>>>> will not. Can anyone send me that? I’m having a tough time extracting it
>>>>>> from older Lassosoft archives.
>>>>>>
>>>>>> Alternatively I might try 8.6, which I know is not yet (maybe not
>>>>>> planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev
>>>>>> level.
>>>>>>
>>>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>>>
>>>>>> Peter
>>>>>>
>>>>>> ##############################**##############################**#
>>>>>> This message is sent to you because you are subscribed to
>>>>>> the mailing list Lasso
>>>>>> [hidden email]
>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>> >
>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>> >
>>>>>>
>>>>>
>>>> ##############################**##############################**#
>>>> This message is sent to you because you are subscribed to
>>>> the mailing list Lasso
>>>> [hidden email]
>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>> >
>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>> >
>>>>
>>>
>>> ##############################**##############################**#
>>> This message is sent to you because you are subscribed to
>>>   the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>> >
>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>> >
>>>
>>
>>
>> ##############################**##############################**#
>> This message is sent to you because you are subscribed to
>>    the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>> >
>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>> >
>>
>
> ##############################**##############################**#
> This message is sent to you because you are subscribed to
>  the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
> >
> Send administrative queries to  <Lasso-request@lists.**lassosoft.com<[hidden email]>
> >
>



--
Mvh
Johan Sölve
____________________________________
Montania System AB
Halmstad   Stockholm
http://www.montania.se

Johan Sölve
Mobil +46 709-51 55 70
[hidden email]

Kristinebergsvägen 17, S-302 41 Halmstad, Sweden
Telefon +46 35-136800 |  Fax +46 35-136801

#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Peter D Bethke
I ended up using 8.6 and it seems to be working fine. Curiously though it (the connector) does not work with MAMP, just the Mavericks apache. Its annoying to have to roll my own apache config files now, but educational as well.

Peter

On Oct 23, 2013, at 6:42 PM, Johan Solve <[hidden email]> wrote:

> Pacifist can dive into installer packages.
>
>
> 2013/10/23 Brad Lindsay <[hidden email]>
>
>> If you can, I would go the 8.6 route since that's still officially
>> supported. (Though I don't know if they've blessed Mavericks for it yet.)
>> If you *have* to stay on 8.5 here's a link to the installer for 8.5.5.
>> You'll have to either install it on some machine, or figure out how to dive
>> into the installation package to get the Apache 2.2 connector:
>>
>> http://www.lassosoft.com/_**downloads/public/Lasso_Server/**
>> Mac/Lasso_Professional_8.5/**Lasso_Pro_8.5.5_Mac.tar.gz<http://www.lassosoft.com/_downloads/public/Lasso_Server/Mac/Lasso_Professional_8.5/Lasso_Pro_8.5.5_Mac.tar.gz>
>>
>>
>> Brad
>>
>>
>> On 10/23/13, 10:49 AM, Peter D Bethke wrote:
>>
>>> Early returns suggest that 8.6 seems to work - will update if anyone is
>>> interested.
>>>
>>> Peter
>>>
>>> On Oct 23, 2013, at 10:36 AM, Peter D Bethke<[hidden email]**>
>>> wrote:
>>>
>>> Yep - I went through the usual bit where the mavericks installer removed
>>>> the old connector - I replaced it but still an error.
>>>>
>>>> Is the 8.6 connector newer/different than the 8.5.x connectors?
>>>>
>>>> Peter
>>>>
>>>> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie<[hidden email]>
>>>> wrote:
>>>>
>>>> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>>>>> Sorry,
>>>>> Hope other have suggestions for you!
>>>>>
>>>>> Rachel Guthrie
>>>>> Manager, LassoSoft Inc
>>>>>
>>>>>
>>>>> On 2013-10-23, at 10:26 AM, Rachel Guthrie<[hidden email]>
>>>>> wrote:
>>>>>
>>>>> Did you see this post?
>>>>>>
>>>>>> From: Jonathan Guthrie<[hidden email]>
>>>>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>>>>> Date: 22 October, 2013 6:18:20 PM EDT
>>>>>> To: LassoTalk List<[hidden email]**>
>>>>>> Reply-To: [hidden email]
>>>>>>
>>>>>> Hi all,
>>>>>>
>>>>>> Note for installing on OS X 10.9 (Mavericks)
>>>>>>
>>>>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed,
>>>>>> on first boot after upgrading Lasso 9 will try to start resulting in
>>>>>> multiple X11 warnings. Clicking "Continue" will take you to an Apple page
>>>>>> with a link to the X11 installer - [Direct Link]. It is advisable however
>>>>>> to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that
>>>>>> is also required.
>>>>>>
>>>>>> Installing Lasso 9 on Mavericks for the first time may also prompt an
>>>>>> installation of a Java runtime. This is also required as it is removed by
>>>>>> the upgrade process.
>>>>>>
>>>>>> Also please remember that your httpd.conf file is overwritten in the
>>>>>> upgrade process so if you have any custom modifications you will need to
>>>>>> save a copy of the file prior to upgrade.
>>>>>>
>>>>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release
>>>>>> a statement soon.
>>>>>>
>>>>>> Thanks
>>>>>> Jono
>>>>>>
>>>>>>
>>>>>> On 2013-10-23, at 10:03 AM, Peter D Bethke<[hidden email]**>
>>>>>> wrote:
>>>>>>
>>>>>> Hi All,
>>>>>>>
>>>>>>> I updated to Mavericks today and lasso seems to load but the apache
>>>>>>> connector causes apache to quit on startup, both in my MAMP install and
>>>>>>> straight apache from the os command line. It’s clearly the connector but I
>>>>>>> can’t get any information.
>>>>>>>
>>>>>>> Brad Linsday mentioned in another email in regards to 10.8 that he
>>>>>>> found that the 8.5.5 connector will work where the 8.5.6 (which I have)
>>>>>>> will not. Can anyone send me that? I’m having a tough time extracting it
>>>>>>> from older Lassosoft archives.
>>>>>>>
>>>>>>> Alternatively I might try 8.6, which I know is not yet (maybe not
>>>>>>> planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev
>>>>>>> level.
>>>>>>>
>>>>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>>>>
>>>>>>> Peter
>>>>>>>
>>>>>>> ##############################**##############################**#
>>>>>>> This message is sent to you because you are subscribed to
>>>>>>> the mailing list Lasso
>>>>>>> [hidden email]
>>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>>>
>>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>>>
>>>>>>>
>>>>>>
>>>>> ##############################**##############################**#
>>>>> This message is sent to you because you are subscribed to
>>>>> the mailing list Lasso
>>>>> [hidden email]
>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>
>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>
>>>>>
>>>>
>>>> ##############################**##############################**#
>>>> This message is sent to you because you are subscribed to
>>>>  the mailing list Lasso
>>>> [hidden email]
>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>
>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>
>>>>
>>>
>>>
>>> ##############################**##############################**#
>>> This message is sent to you because you are subscribed to
>>>   the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>
>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>
>>>
>>
>> ##############################**##############################**#
>> This message is sent to you because you are subscribed to
>> the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to: <Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>
>> Send administrative queries to  <Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>
>>
>
>
>
> --
> Mvh
> Johan Sölve
> ____________________________________
> Montania System AB
> Halmstad   Stockholm
> http://www.montania.se
>
> Johan Sölve
> Mobil +46 709-51 55 70
> [hidden email]
>
> Kristinebergsvägen 17, S-302 41 Halmstad, Sweden
> Telefon +46 35-136800 |  Fax +46 35-136801
>
> #############################################################
> This message is sent to you because you are subscribed to
>  the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Lars A. Gundersen-2
Can you tell us what you had to do, if anything, to get Lasso 8.6 working properly on Maverics?

Lars

On 24. okt. 2013, at 16:28, Peter D Bethke <[hidden email]> wrote:

> I ended up using 8.6 and it seems to be working fine. Curiously though it (the connector) does not work with MAMP, just the Mavericks apache. Its annoying to have to roll my own apache config files now, but educational as well.
>
> Peter
>
> On Oct 23, 2013, at 6:42 PM, Johan Solve <[hidden email]> wrote:
>
>> Pacifist can dive into installer packages.
>>
>>
>> 2013/10/23 Brad Lindsay <[hidden email]>
>>
>>> If you can, I would go the 8.6 route since that's still officially
>>> supported. (Though I don't know if they've blessed Mavericks for it yet.)
>>> If you *have* to stay on 8.5 here's a link to the installer for 8.5.5.
>>> You'll have to either install it on some machine, or figure out how to dive
>>> into the installation package to get the Apache 2.2 connector:
>>>
>>> http://www.lassosoft.com/_**downloads/public/Lasso_Server/**
>>> Mac/Lasso_Professional_8.5/**Lasso_Pro_8.5.5_Mac.tar.gz<http://www.lassosoft.com/_downloads/public/Lasso_Server/Mac/Lasso_Professional_8.5/Lasso_Pro_8.5.5_Mac.tar.gz>
>>>
>>>
>>> Brad
>>>
>>>
>>> On 10/23/13, 10:49 AM, Peter D Bethke wrote:
>>>
>>>> Early returns suggest that 8.6 seems to work - will update if anyone is
>>>> interested.
>>>>
>>>> Peter
>>>>
>>>> On Oct 23, 2013, at 10:36 AM, Peter D Bethke<[hidden email]**>
>>>> wrote:
>>>>
>>>> Yep - I went through the usual bit where the mavericks installer removed
>>>>> the old connector - I replaced it but still an error.
>>>>>
>>>>> Is the 8.6 connector newer/different than the 8.5.x connectors?
>>>>>
>>>>> Peter
>>>>>
>>>>> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie<[hidden email]>
>>>>> wrote:
>>>>>
>>>>> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>>>>>> Sorry,
>>>>>> Hope other have suggestions for you!
>>>>>>
>>>>>> Rachel Guthrie
>>>>>> Manager, LassoSoft Inc
>>>>>>
>>>>>>
>>>>>> On 2013-10-23, at 10:26 AM, Rachel Guthrie<[hidden email]>
>>>>>> wrote:
>>>>>>
>>>>>> Did you see this post?
>>>>>>>
>>>>>>> From: Jonathan Guthrie<[hidden email]>
>>>>>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>>>>>> Date: 22 October, 2013 6:18:20 PM EDT
>>>>>>> To: LassoTalk List<[hidden email]**>
>>>>>>> Reply-To: [hidden email]
>>>>>>>
>>>>>>> Hi all,
>>>>>>>
>>>>>>> Note for installing on OS X 10.9 (Mavericks)
>>>>>>>
>>>>>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed,
>>>>>>> on first boot after upgrading Lasso 9 will try to start resulting in
>>>>>>> multiple X11 warnings. Clicking "Continue" will take you to an Apple page
>>>>>>> with a link to the X11 installer - [Direct Link]. It is advisable however
>>>>>>> to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that
>>>>>>> is also required.
>>>>>>>
>>>>>>> Installing Lasso 9 on Mavericks for the first time may also prompt an
>>>>>>> installation of a Java runtime. This is also required as it is removed by
>>>>>>> the upgrade process.
>>>>>>>
>>>>>>> Also please remember that your httpd.conf file is overwritten in the
>>>>>>> upgrade process so if you have any custom modifications you will need to
>>>>>>> save a copy of the file prior to upgrade.
>>>>>>>
>>>>>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release
>>>>>>> a statement soon.
>>>>>>>
>>>>>>> Thanks
>>>>>>> Jono
>>>>>>>
>>>>>>>
>>>>>>> On 2013-10-23, at 10:03 AM, Peter D Bethke<[hidden email]**>
>>>>>>> wrote:
>>>>>>>
>>>>>>> Hi All,
>>>>>>>>
>>>>>>>> I updated to Mavericks today and lasso seems to load but the apache
>>>>>>>> connector causes apache to quit on startup, both in my MAMP install and
>>>>>>>> straight apache from the os command line. It’s clearly the connector but I
>>>>>>>> can’t get any information.
>>>>>>>>
>>>>>>>> Brad Linsday mentioned in another email in regards to 10.8 that he
>>>>>>>> found that the 8.5.5 connector will work where the 8.5.6 (which I have)
>>>>>>>> will not. Can anyone send me that? I’m having a tough time extracting it
>>>>>>>> from older Lassosoft archives.
>>>>>>>>
>>>>>>>> Alternatively I might try 8.6, which I know is not yet (maybe not
>>>>>>>> planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev
>>>>>>>> level.
>>>>>>>>
>>>>>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>>>>>
>>>>>>>> Peter
>>>>>>>>
>>>>>>>> ##############################**##############################**#
>>>>>>>> This message is sent to you because you are subscribed to
>>>>>>>> the mailing list Lasso
>>>>>>>> [hidden email]
>>>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>>>>
>>>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>> ##############################**##############################**#
>>>>>> This message is sent to you because you are subscribed to
>>>>>> the mailing list Lasso
>>>>>> [hidden email]
>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>>
>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>>
>>>>>>
>>>>>
>>>>> ##############################**##############################**#
>>>>> This message is sent to you because you are subscribed to
>>>>> the mailing list Lasso
>>>>> [hidden email]
>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>
>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>
>>>>>
>>>>
>>>>
>>>> ##############################**##############################**#
>>>> This message is sent to you because you are subscribed to
>>>> the mailing list Lasso
>>>> [hidden email]
>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>
>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>
>>>>
>>>
>>> ##############################**##############################**#
>>> This message is sent to you because you are subscribed to
>>> the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to: <Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>
>>> Send administrative queries to  <Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>
>>>
>>
>>
>>
>> --
>> Mvh
>> Johan Sölve
>> ____________________________________
>> Montania System AB
>> Halmstad   Stockholm
>> http://www.montania.se
>>
>> Johan Sölve
>> Mobil +46 709-51 55 70
>> [hidden email]
>>
>> Kristinebergsvägen 17, S-302 41 Halmstad, Sweden
>> Telefon +46 35-136800 |  Fax +46 35-136801
>>
>> #############################################################
>> This message is sent to you because you are subscribed to
>> the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to: <[hidden email]>
>> Send administrative queries to  <[hidden email]>
>
>
> #############################################################
> This message is sent to you because you are subscribed to
> the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>
>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Sheer Folly - but worth a shot... 8.5.6 on Mavericks

Peter D Bethke
Nothing - the 8.6 installer copied the connector to the expected location and it worked from there - no further tweaks needed.

Caveat that I had the 8.5.6 version already installed and it upgraded that - and I was pleased to see it saved my site definitions etc.

Peter

On Oct 24, 2013, at 3:17 PM, Lars A. Gundersen <[hidden email]> wrote:

> Can you tell us what you had to do, if anything, to get Lasso 8.6 working properly on Maverics?
>
> Lars
>
> On 24. okt. 2013, at 16:28, Peter D Bethke <[hidden email]> wrote:
>
>> I ended up using 8.6 and it seems to be working fine. Curiously though it (the connector) does not work with MAMP, just the Mavericks apache. Its annoying to have to roll my own apache config files now, but educational as well.
>>
>> Peter
>>
>> On Oct 23, 2013, at 6:42 PM, Johan Solve <[hidden email]> wrote:
>>
>>> Pacifist can dive into installer packages.
>>>
>>>
>>> 2013/10/23 Brad Lindsay <[hidden email]>
>>>
>>>> If you can, I would go the 8.6 route since that's still officially
>>>> supported. (Though I don't know if they've blessed Mavericks for it yet.)
>>>> If you *have* to stay on 8.5 here's a link to the installer for 8.5.5.
>>>> You'll have to either install it on some machine, or figure out how to dive
>>>> into the installation package to get the Apache 2.2 connector:
>>>>
>>>> http://www.lassosoft.com/_**downloads/public/Lasso_Server/**
>>>> Mac/Lasso_Professional_8.5/**Lasso_Pro_8.5.5_Mac.tar.gz<http://www.lassosoft.com/_downloads/public/Lasso_Server/Mac/Lasso_Professional_8.5/Lasso_Pro_8.5.5_Mac.tar.gz>
>>>>
>>>>
>>>> Brad
>>>>
>>>>
>>>> On 10/23/13, 10:49 AM, Peter D Bethke wrote:
>>>>
>>>>> Early returns suggest that 8.6 seems to work - will update if anyone is
>>>>> interested.
>>>>>
>>>>> Peter
>>>>>
>>>>> On Oct 23, 2013, at 10:36 AM, Peter D Bethke<[hidden email]**>
>>>>> wrote:
>>>>>
>>>>> Yep - I went through the usual bit where the mavericks installer removed
>>>>>> the old connector - I replaced it but still an error.
>>>>>>
>>>>>> Is the 8.6 connector newer/different than the 8.5.x connectors?
>>>>>>
>>>>>> Peter
>>>>>>
>>>>>> On Oct 23, 2013, at 10:27 AM, Rachel Guthrie<[hidden email]>
>>>>>> wrote:
>>>>>>
>>>>>> Ah, spotted my own mistake, he'd reported on 9.2.6 no 8.5.6
>>>>>>> Sorry,
>>>>>>> Hope other have suggestions for you!
>>>>>>>
>>>>>>> Rachel Guthrie
>>>>>>> Manager, LassoSoft Inc
>>>>>>>
>>>>>>>
>>>>>>> On 2013-10-23, at 10:26 AM, Rachel Guthrie<[hidden email]>
>>>>>>> wrote:
>>>>>>>
>>>>>>> Did you see this post?
>>>>>>>>
>>>>>>>> From: Jonathan Guthrie<[hidden email]>
>>>>>>>> Subject: Lasso 9 .2.6 on OS X 10.9/Mavericks
>>>>>>>> Date: 22 October, 2013 6:18:20 PM EDT
>>>>>>>> To: LassoTalk List<[hidden email]**>
>>>>>>>> Reply-To: [hidden email]
>>>>>>>>
>>>>>>>> Hi all,
>>>>>>>>
>>>>>>>> Note for installing on OS X 10.9 (Mavericks)
>>>>>>>>
>>>>>>>> Upgrading from an earlier OS X: If you already have Lasso 9 installed,
>>>>>>>> on first boot after upgrading Lasso 9 will try to start resulting in
>>>>>>>> multiple X11 warnings. Clicking "Continue" will take you to an Apple page
>>>>>>>> with a link to the X11 installer - [Direct Link]. It is advisable however
>>>>>>>> to also reinstall Lasso 9 afterwards as Apple removes the Java runtime that
>>>>>>>> is also required.
>>>>>>>>
>>>>>>>> Installing Lasso 9 on Mavericks for the first time may also prompt an
>>>>>>>> installation of a Java runtime. This is also required as it is removed by
>>>>>>>> the upgrade process.
>>>>>>>>
>>>>>>>> Also please remember that your httpd.conf file is overwritten in the
>>>>>>>> upgrade process so if you have any custom modifications you will need to
>>>>>>>> save a copy of the file prior to upgrade.
>>>>>>>>
>>>>>>>> We are currently verifying Lasso 9.2.6 with OS X 10.9 and will release
>>>>>>>> a statement soon.
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Jono
>>>>>>>>
>>>>>>>>
>>>>>>>> On 2013-10-23, at 10:03 AM, Peter D Bethke<[hidden email]**>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>> Hi All,
>>>>>>>>>
>>>>>>>>> I updated to Mavericks today and lasso seems to load but the apache
>>>>>>>>> connector causes apache to quit on startup, both in my MAMP install and
>>>>>>>>> straight apache from the os command line. It’s clearly the connector but I
>>>>>>>>> can’t get any information.
>>>>>>>>>
>>>>>>>>> Brad Linsday mentioned in another email in regards to 10.8 that he
>>>>>>>>> found that the 8.5.5 connector will work where the 8.5.6 (which I have)
>>>>>>>>> will not. Can anyone send me that? I’m having a tough time extracting it
>>>>>>>>> from older Lassosoft archives.
>>>>>>>>>
>>>>>>>>> Alternatively I might try 8.6, which I know is not yet (maybe not
>>>>>>>>> planned to be) 10.9 certified though I’d like to stay in the 8.5.x rev
>>>>>>>>> level.
>>>>>>>>>
>>>>>>>>> Any other ideas/good debugging tips to identify what the issue is?
>>>>>>>>>
>>>>>>>>> Peter
>>>>>>>>>
>>>>>>>>> ##############################**##############################**#
>>>>>>>>> This message is sent to you because you are subscribed to
>>>>>>>>> the mailing list Lasso
>>>>>>>>> [hidden email]
>>>>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>>>>>
>>>>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>
>>>>>>> ##############################**##############################**#
>>>>>>> This message is sent to you because you are subscribed to
>>>>>>> the mailing list Lasso
>>>>>>> [hidden email]
>>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>>>
>>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>>>
>>>>>>>
>>>>>>
>>>>>> ##############################**##############################**#
>>>>>> This message is sent to you because you are subscribed to
>>>>>> the mailing list Lasso
>>>>>> [hidden email]
>>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>>
>>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> ##############################**##############################**#
>>>>> This message is sent to you because you are subscribed to
>>>>> the mailing list Lasso
>>>>> [hidden email]
>>>>> To unsubscribe, E-mail to:<Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>>
>>>>> Send administrative queries to<Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>>
>>>>>
>>>>
>>>> ##############################**##############################**#
>>>> This message is sent to you because you are subscribed to
>>>> the mailing list Lasso
>>>> [hidden email]
>>>> To unsubscribe, E-mail to: <Lasso-unsubscribe@lists.**lassosoft.com<[hidden email]>
>>>>>
>>>> Send administrative queries to  <Lasso-request@lists.**lassosoft.com<[hidden email]>
>>>>>
>>>>
>>>
>>>
>>>
>>> --
>>> Mvh
>>> Johan Sölve
>>> ____________________________________
>>> Montania System AB
>>> Halmstad   Stockholm
>>> http://www.montania.se
>>>
>>> Johan Sölve
>>> Mobil +46 709-51 55 70
>>> [hidden email]
>>>
>>> Kristinebergsvägen 17, S-302 41 Halmstad, Sweden
>>> Telefon +46 35-136800 |  Fax +46 35-136801
>>>
>>> #############################################################
>>> This message is sent to you because you are subscribed to
>>> the mailing list Lasso
>>> [hidden email]
>>> To unsubscribe, E-mail to: <[hidden email]>
>>> Send administrative queries to  <[hidden email]>
>>
>>
>> #############################################################
>> This message is sent to you because you are subscribed to
>> the mailing list Lasso
>> [hidden email]
>> To unsubscribe, E-mail to: <[hidden email]>
>> Send administrative queries to  <[hidden email]>
>>
>
>
> #############################################################
> This message is sent to you because you are subscribed to
>  the mailing list Lasso
> [hidden email]
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>